<?php

/**
* @version 2.6.4
* @package Joomla 1.5
* @subpackage DT Register
* @copyright Copyright (C) 2006 DTH Development
* @copyright contact dthdev@dthdevelopment.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/

     $mosConfig_live_site = JURI::base( true );

     include(JPATH_SITE."/components/com_dtregister/config.dtregister.php");

    ?>

   <form action="index2.php" name="adminForm" method="post" >
  
   <table cellpadding="4" cellspacing="1" border="0" width="100%" class="adminform adminlist">

	 <tr>

           <th width="20">

				<input type="checkbox" name="toggle" value="" onclick="checkAll(<?php echo count( $rows ); ?>);" />

			</th>

	<?php

	if($m_s_firstname)

	{

		echo '<th>'.JText::_( 'DT_ADMIN_REGISTRANT_NAME' ).'</th>';

	}

	if($m_s_lastname)

	{

		//echo '<th>'.JText::_( 'DT_LASTNAME' ).'</th>';

	}

	if($m_s_organization)

	{

		echo '<th>'.JText::_( 'DT_ORGANIZATION' ).'</th>';

	}

	if($m_s_address)

	{

		echo '<th>'.JText::_( 'DT_ADDRESS' ).'</th>';

	}

	if($m_s_city)

	{

		echo '<th>'.JText::_( 'DT_CITY' ).'</th>';

	}

	if($m_s_state)

	{

		echo '<th>'.JText::_( 'DT_STATE' ).'</th>';

	}

	if($m_s_zip)

	{

		echo '<th>'.JText::_( 'DT_ZIPCODE' ).'</th>';

	}

	if($m_s_country)

	{

		echo '<th>'.JText::_( 'DT_COUNTRY' ).'</th>';

	}

	if($m_s_email)

	{

		echo '<th>'.JText::_( 'DT_EMAIL' ).'</th>';

	}

	if($m_s_phone)

	{

		echo '<th>'.JText::_( 'DT_PHONE' ).'</th>';

	}

	for($i=0,$n=count($rowCustoms);$i<$n;$i++)

	{

		$rowCustom=$rowCustoms[$i];

		$name=$rowCustom->name;

		$label=stripslashes($rowCustom->label);

		if($name)

		{

			echo '<th>'.$label.'</th>';

		}

	}

	?>

	</tr>

	<?php

	$cb=0;
    $i = 0 ;
	$k = 0 ;
	 foreach($rows as $r ){ ?>

	<tr class="<?php echo "row$k"; ?>">

	 <td>

				<?php
                  echo $checked  = JHTML::_('grid.id', $i,$r->groupMemberId);
				  

				 ?>

				</td>

		<?php

			if($m_s_firstname)

			{

				echo '<td>'.$r->firstname.' '.$r->lastname.'</td>';

			}

			if($m_s_lastname)

			{

				//echo '<td>'.$r->lastname.'</td>';

			}

			if($m_s_organization)

			{

				echo '<td>'.$r->organization.'</td>';

			}

			if($m_s_address)

			{

				echo '<td>'.$r->address.'</td>';

			}

			if($m_s_city)

			{

				echo '<td>'.$r->city.'</td>';

			}

			if($m_s_state)

			{

				echo '<td>'.$r->state.'</td>';

			}

			if($m_s_zip)

			{

				echo '<td>'.$r->zip.'</td>';

			}

			if($m_s_country)

			{

				echo '<td>'.$r->country.'</td>';

			}

			if($m_s_email)

			{

				echo '<td>'.$r->email.'</td>';

			}

			if($m_s_phone)

			{

				echo '<td>'.$r->phone.'</td>';

			}

			for($i=0,$n=count($rowCustoms);$i<$n;$i++)

			{

				$rowCustom=$rowCustoms[$i];

				$name=$rowCustom->name;

				if($name)

				{

					echo '<td>'.$r->$name.'</td>';

				}

			}

	?>

	</tr>

		<?php 
		
		$k = 1 - $k;
		$i++ ;
		} ?>

	</table>
 <input type="hidden" name="option" value="com_dtregister">
    <input type="hidden" name="task" value="">    
<input type="hidden" name="gid" value="<?php echo JRequest::getVar('gid')?>">
<input type="hidden" name="event_id" value="<?php echo JRequest::getVar('event_id')?>">     
    <input type="hidden" name="filter_order" value="" />
<input type="hidden" name="filter_order_Dir" value="" />       

<input type="hidden" name="boxchecked" value="0" />

</form>
